/* --- RESET + BASIC RESTORATION (derived from Yahoo Reset, Base) --- */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}
li{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
q:before,q:after{content:'';}
abbr,acronym {border:0;font-variant:normal;}
sup {vertical-align:text-top;}
sub {vertical-align:text-bottom;}
input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}
input,textarea,select{font-size:100%;}
legend{color:#000;}
abbr,acronym{border-bottom:1px dotted #000;cursor:help;}
em{font-style:italic;}
ol li{list-style:decimal outside;}
ul li{list-style:disc outside;}
blockquote,ol,dl{margin:1em;}
ol,ul,dl{margin-left:2em;}
dl dd{margin-left:1em;}
th{font-weight:bold;text-align:center;}
th,td{border:1px solid #e0e0e0;padding:.5em;}
caption{margin-bottom:.5em;text-align:center;}
p,fieldset,pre, ul{margin-bottom:1em;}
label {padding-bottom:3px;}
strong {font-weight:bold;}

a, a:focus {
   outline: none;
   color: #1646E5;
}

a:hover { text-decoration: none; }

.clear { clear: both; }
.left { float: left; }
.right { float: right; }

.bold { font-weight: bold; }
.textright { text-align: right; }
.textcenter { text-align: center; }
.uppercase { text-transform: uppercase; }
.strike {text-decoration: line-through; }

.size9 { font-size: 9px; }
.size10 { font-size: 10px; }
.size11 { font-size: 11px; }
.size12 { font-size: 12px; }
.size13 { font-size: 13px; }
.size14 { font-size: 14px; }
.size15 { font-size: 15px; }
.size16 { font-size: 16px; }
.size18 { font-size: 18px; }
.size20 { font-size: 20px; }
.size22 { font-size: 22px; }
.size24 { font-size: 24px; }
.size44 { font-size: 44px; }

.white { color: #FFFFFF; }
.black { color: #000000; }
.drkred { color: #CC0000; }
.orange { color: #de5f0d; }
.blue { color: #79b9ea; }
.ltblue { color:#4aa2e6 }
.drkblue { color:#0000cc }
.gray { color:#777878; }
.grey { color: #5D5D5D; }

.nodecoration { text-decoration: none; }

body {
	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;
	color: #000000;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	/*line-height: 24px;*/
}

#main {
	width: 1050px;
	margin: 0px auto;
}

#header {
	width: 1050px;
	height: 80px;
	background: url('../images/bg_logo.png') repeat-x;
}

#logo {
	width: 232px;
	height: 37px;
	margin: 25px 0px 0px 67px;
	position: relative;
	background: url('../images/logo.png');
}

#logo a {
	width: 232px;
	height: 37px;
	position: absolute;
}

#Contact {
	height: 34px;
	margin: 25px 0px 0px 67px;
	line-height:34px;
	padding: 0px 50px 0px 25px;
	background: url('../images/icon_phone.png') no-repeat;
}

#navbar {
	width: 1050px;
	height: 35px;
	background: url('../images/bg_nav.png');
}

#navigation {
	width: 948px;
	margin: 0px auto;
}

#navigation div {
	height: 35px;
	width: 156px;
	position: relative;
	border-left: 1px solid #000000;
	border-right: 1px solid #416cac;
}

#navigation a {
	height: 35px;
	width: 156px;
	position: absolute;
	line-height: 35px;
	text-align: center;
	font-size: 14px;
	text-decoration: none;
	color: #FFFFFF;
	text-transform: uppercase;
}

#navigation a:hover, .NavOn {
	background: url('../images/bg_nav2.png');
}

#footer {
	width: 1050px;
	height: 42px;
	background: url('../images/bg_footer.png') repeat-x;
	line-height: 42px;
	font-size: 11px;
}

#footer a {
	color: #777878;
	text-decoration: none;
}

#content {
	width: 1050px;
	min-height:700px;
	margin-bottom: 20px;
	background: url('../images/bg_main2.png') bottom repeat-x;
}

.content_index, .content_matri {
	padding: 0px 0px 20px 50px;
	background: url('../images/bg_index.png') repeat-x;
}

.content_matrix {
	padding: 0px 0px 20px 0px;
}

#keyfeatures {
	margin: 10px 0px 0px 40px;
}

#keyfeatures p {
	font-size: 21px;
	color: #e69800;
	text-transform: capitalize;
	font-weight: bold;
} 

#keyfeatures li {
	list-style-image: url('../images/star_sm.png');
	margin: 10px;
}

#keyfeatures a {
	font-size: 16px;
	text-decoration: none;
	color:#0000cc;
}

#WizardMakeImg li {
	list-style-type: none;
	width: 100px;
	float: left;
	padding-bottom: 10px;
}

#WizardMake li {
	list-style-type: disc;
	width: 150px;
	float: left;
	padding-bottom: 10px;
}

#WizardMake a {
	color: #1646E5;
	text-decoration: underline;
}

#WizardMake a:hover {
	text-decoration: none;
}

.PodProduct {
	width: 558px;
	min-height: 172px;
	border: 1px solid #E9E9E9;
	border-bottom-width: 2px;
	background-color: #FFFFFF;
	background-image: url('../images/pod_product.png');
	background-repeat: no-repeat;
	background-position: bottom;
	margin-bottom: 20px;
	padding: 32px 22px 5px 22px;
}

.ProductPrice {
	font-size: 18px;
	color: #000000;
}

#skudetail {
	padding-top: 48px;
}

.ProductsList {
	width: 200px;
	float: left;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #C0C0C0;
}

.SearchBox {
	width: 243px;
	height: 86px;
	padding: 20px 10px 10px 10px;
	margin-bottom: 20px;
	background-image: url('../images/search-box.png');
}

.SearchBox select {
	width: 200px;
}

.MatrixPod {
	width: 208px;
	height: 281px;
	padding: 0px 30px 0px 11px;
	background: url('../images/matrix_box.jpg') no-repeat;
}

.MatrixPod a {
	text-decoration: none;
}

.MatrixHeader {
	height: 35px;
	line-height: 35px;
}

.MatrixImage {
	padding: 10px 0px 0px 10px;
}

